Subject: Re: [PATCH 00/27] HFI minimal device driver/network driver

From: Ben Hutchings <[email-masked]>
Date: Wed, 02 Mar 2011 22:42:24 +0000

On Wed, 2011-03-02 at 16:19 -0500, [email-masked] wrote:
[...]
> Patches are against net-2.6 (Is that the correct tree for us to use?).

net-next-2.6 would be the correct tree at the moment.  net-2.6 is
currently destined for 2.6.38 and it is too late to add a driver to
that.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.